{
  "name": "project-instant",
  "version": "1.0.50",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "bun run --watch src/index.ts"
  },
  "dependencies": {
    "@elysiajs/static": "^1.4.4",
    "elysia": "latest",
    "exifreader": "^4.32.0",
    "sharp": "^0.34.4"
  },
  "devDependencies": {
    "bun-types": "latest"
  },
  "module": "src/index.js"
}
